跳至主要内容
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP 交换机
SKU: DGS121010MP

D-Link DGS-1210-10MP 交换机 — 交换机. 内存 (RAM): 128 MB. 详细的技术规格、硬件兼容性和价格明细。

内存 (RAM)
128 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

D-Link DGS-1210-10MP 交换机

内存 (RAM)
128 MB
01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

128 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
自动 MDI/MDI-X
是
自动 MDI MDI-X
是
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
ARP控制
是
铜以太网布线技术
访问控制列表 Acl 规则
768
以太网机箱总功率
130 W
以太网Plus上的PoE供电输入数量
8
以太网供电Poe支持
是
光纤以太网布线技术
100BASE-FX, 1000BASE-X
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
光纤连接
SFP
IP MAC 端口绑定
是
支持的电缆类型
Cat5, Cat5e
前进速度
14,88 Mpps
可升级的嵌入式软件
是
MTBF范围
1274005小时
循环保护
是
安全
CB, UL, BSMI, CCC
支持安全算法
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
0 - 95%
最大功耗
工作温度范围
-5 - 50 °C
地址表大小
重量
深度
宽度
巨型帧
10000
巨型帧支持
是
最大电缆长度
100 m
基于Web的管理
是
高度
产品颜色
内存容量
闪存
内存类型
DDR3-SDRAM
存储温度范摄氏度
噪声水平
0 dB
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
兼容系统HS编码
85176990
VLAN数量
路由过渡容量
路由/交换容量
20 Gbit/s
SFP模块插槽数量
全双面打印
是
纸箱重量
10,1 kg
每箱数量
3件
纸箱宽度
29,4 cm
纸箱净重
9,31 kg
纸箱长度
41,6 cm
运输箱高度
34,9 cm
海运托盘每箱数量
40件
空运托盘每箱数量
24件
每托盘数量(海运)
120件
每托盘数量(空运)
72件
每托盘毛重(海运)
430,6 kg
每托盘毛重(空运)
268,3 kg
托盘宽度
120 cm
长度
110 cm
高度 海
188 cm
高度 空气
118,2 cm
包装深度
400 mm
包装宽度
319 mm
包装高度
91 mm
包装缓存
包装重量
3,1 kg
品牌
D-Link
类别
网络交换机
产品名称
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
类别
网络交换机
品牌
D-Link
产品名称
DGS-1210-10MP
产品系列
已售市场
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
添加到系统的日期
2017-09-30
生产日期
产品代码
DGS-1210-10MP
头部行程霍尔阻塞
是
散热
519,51 BTU/s
MIB 支持
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
组播支持
是
系统事件日志
是
VLAN支持
是
备份和传输
是
D-Link DGS-1210-10MP 交换机